Subject: Re: [Bitcoin-development] 0.6.x - detachdb in wrong place

From: grarpamp <[email-masked]>
Date: Sun, 17 Jun 2012 19:04:42 -0400

>> https://github.com/bitcoin/bitcoin
>> https://git.gitorious.org/bitcoin/bitcoind-stable
>
> The latter is Luke's backports of security and stability fixes to
> otherwise unmaintained old versions.

Ah ok, coming from cvs/svn, it's a bit different to find things.
There's something to be said for maintenance of pior branches.
Though I see some things I can use in github and my work would
be more useful there, so maybe I'll stwitch to that from gitorius/0.6.x.

Presumably the github/0.6.2 branch is safe for production?

What degree of caution about wallet eating should be
made for those using github/master?